Bug 1275470 - [abrt] WARNING: CPU: 2 PID: 3910 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x6d/0x90 [i915]() [i915]
[abrt] WARNING: CPU: 2 PID: 3910 at drivers/gpu/drm/i915/intel_uncore.c:620 h...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8673da1384b1fc326e6ae371edc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 21:39 EDT by Roger Baran
Modified: 2016-07-19 14:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.77 KB, text/plain)
2015-10-26 21:39 EDT, Roger Baran
no flags Details

  None (edit)
Description Roger Baran 2015-10-26 21:39:05 EDT
Description of problem:
Selecting Video in Skype Preferences to view camera 

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 2 PID: 3910 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x6d/0x90 [i915]()
Unclaimed register detected after writing to register 0xa024
Modules linked in: bnep bluetooth fuse ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat intel_rapl iosf_mbi uvcvideo x86_pkg_temp_thermal iTCO_wdt hp_wmi videobuf2_vmalloc iTCO_vendor_support videobuf2_core arc4 videobuf2_memops sparse_keymap v4l2_common videodev coretemp media snd_hda_codec_realtek rtl8188ee kvm_intel kvm ppdev snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel rtl_pci rtlwifi mac80211 joydev snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device
 snd_pcm mei_me snd_timer snd wmi cfg80211 parport_pc parport rfkill soundcore acpi_pad shpchp lpc_ich i2c_i801 mei hp_accel lis3lv02d input_polldev hp_wireless nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt i915 i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel 8021q garp stp llc drm mrp ghash_clmulni_intel serio_raw r8169 mii video
CPU: 2 PID: 3910 Comm: kworker/u16:3 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion 15 Notebook PC /2293, BIOS F.36 02/02/2015
Workqueue: i915 gen6_pm_rps_work [i915]
 0000000000000000 0000000042d6d44a ffff88007939bbc8 ffffffff8177220a
 0000000000000000 ffff88007939bc20 ffff88007939bc08 ffffffff8109e4a6
 ffff8800793c49a0 ffff8801d43f0000 ffff8801d43f0258 000000000000a024
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa016539d>] hsw_unclaimed_reg_debug+0x6d/0x90 [i915]
 [<ffffffffa0167dc7>] gen8_write32+0xf7/0x1b0 [i915]
 [<ffffffffa0119c47>] gen6_set_rps_thresholds+0x177/0x2a0 [i915]
 [<ffffffffa011c1eb>] gen6_set_rps+0x5b/0x220 [i915]
 [<ffffffffa0123b3c>] intel_set_rps+0x1c/0x30 [i915]
 [<ffffffffa015320b>] gen6_pm_rps_work+0x14b/0x350 [i915]
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81778fdf>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Roger Baran 2015-10-26 21:39:14 EDT
Created attachment 1086692 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:20:53 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.